---
creer_compte: 'Cr&eacute;er un compte'
completez_inscription_renseignant_nom_prenom: 'Compl&eacute;tez votre inscription en renseignant vos nom et pr&eacute;nom'
merci_remplir_tous_champs: merci de remplir tous les champs
civilite: 'Civilit&eacute;'
m.: M.
mme: 'M<sup>me</sup>'
melle: 'M<sup>elle</sup>'
nom: Nom
prenom: 'Pr&eacute;nom'
societe: 'Soci&eacute;t&eacute;'
oui: Oui
non: Non
enregistrer: Enregistrer
courriel: Courriel
confirmation_courriel: Confirmation du courriel
mdp_doit_comporter_moins_6_caracteres: 'le mot de passe doit comporter au moins 6 caract&egrave;res'
mdp: Mot de passe
confirmation_mdp: Confirmation du mot de passe
cliquant_envoyer_accepte: "En cliquant sur ENVOYER, j'accepte les"
conditions_generales: 'Conditions g&eacute;n&eacute;rales'
conditions_generales_ventes: 'conditions g&eacute;n&eacute;rales de ventes'
conditions_generales_telechargement: 'conditions g&eacute;n&eacute;rales de t&eacute;l&eacute;chargement'
declare_cochant_case_avoir_lu: 'Je d&eacute;clare, en cochant cette case, avoir lu les'
accepter.: et les accepter.
souhaite_inscrire_newsletter: "Je m'abonne &agrave; la newsletter."
souhaite_inscrire_newsletter_recevoir_ebooks_exclusivite.: "Je m'abonne &agrave; la newsletter."
souhaite_inscrire_adobe.: "Je souhaite m'inscrire sur Adobe pour lire les livres prot&eacute;g&eacute;s avec DRM (Recommand&eacute;)."
souhaite_copie_message.: >
  Je souhaite recevoir une copie de mon
  message.
inscription_a_adobe: "Je souhaite m'inscrire &agrave; Adobe"
inscription: Inscription
demande_ouverture_compte: "Demande d'ouverture de compte"
livres_protection_drm.: 'livres prot&eacute;g&eacute;s avec DRM'
protection_drm_adobe: 'prot&eacute;g&eacute;s par la DRM Adobe'
envoyer: envoyer
mdp_doit_comporter_6_caracteres_excepte: 'Le mot de passe doit comporter 6 caract&egrave;res except&eacute;'
avez_deja_compte: 'Vous avez d&eacute;j&agrave; un compte ?'
garder_connexion_active: Garder ma connexion active
mdp_oublie: 'Mot de passe oubli&eacute; ?'
identifiants_incorrects_courriel_pas_ete_valide.: "Les identifiants sont incorrects ou votre courriel n'a pas &eacute;t&eacute; valid&eacute;."
allez_recevoir_courriel_verification.: 'Vous allez recevoir un courriel de v&eacute;rification.'
votre_courriel: Votre courriel
mdp_sera_envoye_quelques_instants_courriel.: 'Votre mot de passe vous sera envoy&eacute; dans quelques instants par courriel.'
ce_courriel: Ce courriel
est_inconnu: est inconnu
essayez_connecter_compte_particulier_parametres_compte_pro: "Vous essayez de vous connecter &agrave; un compte particulier avec les param&egrave;tres d'un compte Pro !"
veuillez_utiliser_parametres_compte_particulier.: "Veuillez utiliser les parametres d'un compte Particulier."
mdp_login_invalide: Mot de passe ou login invalide.
bibliotheque: '<b>Biblioth&egrave;que</b>'
mes_librairies: Mes librairies
mes_infos: Mes infos
informations_compte: Informations de compte
historique_achat: "Historique d'achats"
extraits_telecharges: 'Extraits t&eacute;l&eacute;charg&eacute;s'
inscription_adobe: 'Inscription &agrave; Adobe'
inscription_adobe_formulaire: 'Cochez la case ci-dessous pour vous inscrire &agrave Adobe'
inscription_adobe_ok: 'Votre inscription &agrave Adobe a bien &eacute;t&eacute; prise en compte'
m_inscrire_adobe: "m'inscrire &agrave; Adobe"
s_inscrire_adobe: "s'inscrire &agrave; Adobe"
beneficiez_adobe: 'B&eacute;n&eacute;ficiez de la technologie Adobe Digital Edition'
vous_pouvez_telecharger_adobe: 'Vous pouvez t&eacute;l&eacute;charger Adobe Digital Edition en suivant ce lien'
telecharger_adobe_digital_edition: 'T&eacute;l&eacute;charger Adobe Digital Edition'
pris_connaissance_accept_sans_reserve: 'Je d&eacute;clare avoir pris connaissance et accepter sans r&eacute;serve '
identifiant_pass_utilises: 'Votre identifiant et votre mot de passe seront utilis&eacute;s'
les: 'les '
et_les: ' et les '
deconnexion: 'D&eacute;connexion'
notre_lib: Notre librairie
livres_numeriques: eBooks
accueil_ebook: Accueil eBooks
ebook: eBooks
allbooks: Tous les livres
dvd: DVD
rayons_numeriques: Rayons eBooks
rayons: Rayons
gratuits: Gratuits
ebooks_gratuits: eBooks gratuits
sans_drm: Sans DRM
extraits: Extraits
extraits_ebooks: Extraits eBooks
espace_pro_ebooks: Espace Pro eBooks
aide: Aide
liseuses: Liseuses
gencod: Gencod
liseuses_et_tablettes: Liseuses et tablettes
rechercher_titre_auteur_editeur...: 'Rechercher par titre, auteur, &eacute;diteur...'
recherche_avancee: 'Recherche avanc&eacute;e'
rechercher_titre_auteur_editeur: 'Rechercher par titre, auteur, &eacute;diteur'
rechercher_article: Rechercher des articles
cherchez_un_livre: Cherchez un livre
trouvez_un_livre: Trouvez un livre
inscription/connexion: Inscription/Connexion
mon_compte: Mon compte
mon_panier: Mon panier
espace_pro: Espace Pro
services_associes: 'Services Associ&eacute;s'
vider_cache: vider_cache
bien_venu_site_epagine: bien venu sur le site ePagine
article(s): article(s)
retour_page_precedente: 'Retour &agrave; la page pr&eacute;c&eacute;dente'
bibliotheque1385479864: 'Biblioth&egrave;que'
ces_titres_fabriques_epagine: "Ces titres, fabriqu&eacute;s par ePagine, vous sont en permanence <strong>offerts</strong> par votre libraire<br/><strong>avec <strong>tout t&eacute;l&eacute;chargement d'eBooks (livres num&eacute;riques)</strong> ou sur simple demande."
top_ventes_bd_mangas: 'Top Ventes BD & Mangas '
top_ventes_gratuit: Top ventes gratuit
top_ventes: Top ventes
pertinence: Pertinence
date_parution: Date de parution
auteur: Auteur
auteur_(a_>_z): 'Auteur (A > Z)'
auteur_(z_>_a): 'Auteur (Z > A)'
prix_(croissant): Prix (croissant)
prix_(decroissant): 'Prix (d&eacute;croissant)'
editeur: '&Eacute;diteur'
avancee: ' avanc&eacute;e'
livres_offerts: Les livres offerts
vente_chapitres: Vente par chapitres
a_paraitre: '&agrave; para&icirc;tre'
epuise: '&eacute;puis&eacute;'
promo: promo
extrait_gratuit: extrait gratuit
avons_pas_encore_trouve_livre_numerique_correspondant_recherche: "Nous n'avons pas encore trouv&eacute; d'eBook correspondant &agrave; votre recherche"
existe_aucun_resultat_correspondant_recherche: "Il n'existe aucun r&eacute;sultat correspondant &agrave; votre recherche."
avez_atteint_maximum_liseuses: Vous avez atteint le maximum de liseuses
pour_commande.: pour cette commande.
article_ete_ajoutee_panier.: 'Un article a &eacute;t&eacute; ajout&eacute; &agrave; votre panier.'
livre_ete_ajoute_panier.: 'Un livre a &eacute;t&eacute; ajout&eacute; &agrave; votre panier.'
liste_articles_ajoutee_panier: "La liste d'articles a &eacute;t&eacute; ajout&eacute;e &agrave; votre panier."
valider_panier: Voir mon panier
poursuivre_mes_achats: poursuivre mes achats
mdp_doit_comporter_6_caracteres_excepte_1385739281: 'Le mot de passe doit comporter 6 caract&egrave;res except&eacute;'
pour_effectuer_achats_rubrique_bd_mangas_pouvez: 'Pour effectuer vos achats sur la rubrique BD & Mangas, vous pouvez'
connecter_compte_virginmega_existant_(email_mdp): >
  vous connecter avec votre compte
  VirginMega existant (email et mot de
  passe)
creer_nouveau_compte_avez_pas_compte_virginmega: "cr&eacute;er un nouveau compte si vous n'avez pas de compte VirginMega"
merci: Merci
inscription_bien_ete_prise_compte.: 'Votre inscription a bien &eacute;t&eacute; prise en compte.'
allez_recevoir_courriel_confirmation_pour_valider_compte.: >
  Vous allez recevoir un courriel de
  confirmation pour valider votre compte.
souhaitons_bonnes_lectures_numeriques.: 'Nous vous souhaitons de bonnes lectures num&eacute;riques.'
compte_est_deja_ouvert_courriel: 'Un compte est d&eacute;j&agrave; ouvert avec ce courriel'
retrouver_mdp_associe_compte: 'Retrouver le mot de passe associ&eacute; &agrave; mon compte'
mdp_sera_envoye_quelques_instants_courriel_adresse: "Votre mot de passe vous sera envoy&eacute; dans quelques instants par courriel &agrave; l'adresse"
merci_valider_courriel: merci de valider votre courriel
cliquez_ici: Cliquez ici
liste_editeurs: 'Liste des &eacute;diteurs'
choix_langue_editeurs: 'Choisissez la langue des &eacute;diteurs'
choix_format_lecture: Choisissez le format de lecture
choix_langue_editeurs_format_lecture: 'Choisissez la langue des &eacute;diteurs et le format de lecture'
verification_inscription_site: >
  V?rification de votre inscription au
  site
pour_valider_inscription_site: Pour valider votre inscription au site
librairie_numerique: 'librairie num&eacute;rique'
informations_carte_bancaire_ont_ete_enregistre: 'Vos informations de carte bancaire ont &eacute;t&eacute; enregistr&eacute;es !'
nouveau_mdp_ete_correctement_enregistre.: 'Votre nouveau mot de passe &agrave; &eacute;t&eacute; correctement enregistr&eacute;.'
mdp_incorrect.: Mot de passe incorrect.
merci_renseigner_tous_champs: Merci de renseigner tous les champs
adresse_livraison_bien_ete_modifiee: 'Votre adresse de livraison a bien &eacute;t&eacute; modifi&eacute;e.'
erreur_est_produite_enregistrement_adresse_livraison.: "Une erreur s'est produite &agrave; l'enregistrement de votre adresse de livraison."
merci_bien_vouloir_re_essayer.: 'Merci de bien vouloir r&eacute;-essayer.'
desinscription_newsletter_bien_ete_prise_compte.: 'Votre d&eacute;sinscription &agrave; la newsletter a bien &eacute;t&eacute; prise en compte.'
felicitations_etes_maintenant_inscrit_newsletter.: 'F&eacute;licitations, vous &ecirc;tes maintenant inscrit &agrave; la newsletter.'
informations_personnelles: Informations Personnelles
information_affiliation_librairie_partenaire.: "Information sur l'affiliation et votre librairie partenaire."
pour_changer_librairie_partenaire_selectionner_autre_librairie_prochain_parcours: 'Pour changer de librairie partenaire, s&eacute;lectionner un autre eBook dans votre prochain parcours sur'
choisir_une_librairie: Choisir une librairie
veuillez_choisir_librairie: Veuillez choisir une librairie
savoir_plus: en savoir plus
coordonnees: 'Coordonn&eacute;es'
vos_coordonnees.: 'Vos coordonn&eacute;es.'
telephone: 'T&eacute;l&eacute;phone'
tous_champs_obligatoires: Tous les champs sont obligatoires
modifiez_coordonnees: 'Modifiez vos coordonn&eacute;es'
adresse: Adresse
cp_/_ville: CP / Ville
ville: Ville
code_postal: Code Postal
pays: Pays
modifier_mes_informations: Modifier mes informations
gerez_adresse_livraison.: 'G&eacute;rez votre adresse de livraison.'
enregistrer_modifications: Enregistrer les modifications
adresse_livraison: Adresse de livraison
adresse_retrait: Adresse de retrait
creer_adresse_livraison: 'Cr&eacute;er une adresse de livraison'
modifier_adresse: "Modifier l'adresse"
gestionnaire_bibliotheque: 'Gestionnaire de biblioth&egrave;que'
est_gestionnaire_bibliotheque_qui: "est un gestionnaire de biblioth&egrave;que qui permet aux clients de librairies num&eacute;riques de rassembler l'ensemble de leurs achats dans <strong>une biblioth&egrave;que unique et s&eacute;curis&eacute;e</strong>."
suis_inscrit: Je suis inscrit au
gestionnaire_bibliotheque_lecture: 'gestionnaire de biblioth&egrave;que de lecture'
me_rendre: 'Me rendre sur '
m_inscrire: "M'inscrire"
me_desinscrire: 'Me d&eacute;sinscrire'
ne_suis_pas_inscrit_gestionnaire_bibliotheque_lecture: 'Je ne suis pas inscrit au gestionnaire de biblioth&egrave;que de lecture'
m_inscrire_sur: "M'inscrire sur"
abonnez_newsletter_pour_recevoir_regulierement_annonces_cadeaux.: 'Abonnez-vous &agrave; la newsletter pour recevoir r&eacute;guli&egrave;rement des annonces et des cadeaux.'
suis_inscrit_newsletter.: 'Je suis inscrit &agrave; la newsletter.'
ne_suis_pas_encore_inscrit_newsletter.: 'Je ne suis pas encore inscrit &agrave; la newsletter.'
changement_mdp: Changement du mot de passe
changez_mdp.: Changez votre mot de passe.
nouveau_mdp: Nouveau mot de passe
modifier: Modifier
informations_carte_bancaire: Informations carte bancaire
gerez_informations_carte_bancaire.: 'G&eacute;rez vos informations de carte bancaire.'
carte_enregistree: 'Votre carte enregistr&eacute;e'
carte_est_expiree: 'votre carte est expir&eacute;e'
carte: Carte
expire_fin: Expire fin
enregistrer_carte: Enregistrer une carte
modifier_supprimer_carte: Modifier ou supprimer une carte
utiliser_carte_bancaire_pour_achat_immediat_livres_numeriques: "Utiliser ma carte bancaire pour l'achat imm&eacute;diat d'eBooks"
plus_informations_achat_immediat: "plus d'informations sur l'achat imm&eacute;diat"
champs_vides_merci_bien_vouloir_renseigner_tous_champs.: >
  Des champs sont vides, merci de bien
  vouloir renseigner tous les champs.
valider: Valider
coordonnees_ont_bien_ete_enregistrees: 'Vos coordonn&eacute;es ont bien &eacute;t&eacute; enregistr&eacute;es'
erreur_est_survenue._merci_re_essayer.: 'Une erreur est survenue. Merci de r&eacute;-essayer.'
modifiez_coordonnees_livraison: 'Modifiez vos coordonn&eacute;es de livraison'
newsletter: Newsletter
librairie_partenaire: Librairie partenaire
catalogue_numerique_de_n_livres_dont_n_extraits_chez_n_editeurs: '<p>Un catalogue num&eacute;rique<br/>de <span>%1$s</span> livres dont <span>%2$s</span> extraits chez <span>%3$s</span> &eacute;diteurs</p>'
rejoigneznotre_univers: Rejoignez notre univers
abonnez_aux_flux_rss: Abonnez-vous aux flux RSS
devenez_fan_facebook: Devenez fan sur Facebook
suivez_twitter: Suivez-nous sur Twitter
rejoignez_google+: Rejoignez-nous sur Google+
f.a.q_livre_numerique: 'Questions fr&eacute;quentes eBooks'
contact_hotline: contact hotline
c.g.v: c.g.v
aide_livre_numerique: Aide sur les eBooks
choisir_support_lecture: 'Choisir un  support de lecture'
support: Support
type_produit: Type de produit
offre_numerique_jour: "L'offre num&eacute;rique &agrave; ce jour"
formats_fichiers: Les formats de fichiers
protections_drm_tatouages: 'Les protections : DRM et Tatouages'
prix_livres_numerique: Le prix des eBooks
quelle_est_procedure_achat_livre_numerique?: "Quelle est la proc&eacute;dure d'achat d'un eBook ?"
cas_probleme_quelles_mes_options?: 'En cas de probl&egrave;me, quelles sont mes options ?'
retourner_un_article: Retourner un article
remboursement_livre_numerique: Demande de remboursement d?un eBook
politique_de_retour: Politique de retour
acceder_f.a.q.: 'Acc&eacute;der &agrave; la F.A.Q.'
conditions_generales_vente: 'Conditions G&eacute;n&eacute;rales de Vente'
dossiers_thematiques: 'Dossiers th&eacute;matiques'
telechargez_gratuitement_nos_dossiers_thematiques.: 'T&eacute;l&eacute;chargez gratuitement nos dossiers th&eacute;matiques.'
retrouvez_anciens_dossiers.: Retrouvez les anciens dossiers.
ajouter_panier: ajouter au panier
besoin_aide_pour_telecharger_livre_numerique: "Besoin d'aide pour t&eacute;l&eacute;charger votre eBook"
aide_1390404687: aide
comment_retrouver_bds_que_ai_deja_lues: "Comment retrouver les BDs que j'ai d&eacute;j&agrave; lues ?"
comment_lire_bd_ligne_virginmega: >
  Comment lire ma BD en ligne sur
  VirginMega ?
quels_moyens_paiement_disponibles: >
  Quels sont les moyens de paiement
  disponibles ?
ai_bien_paye_commande_mais_arrive_pas_lire_bd: "J'ai bien pay&eacute; ma commande, mais je n'arrive pas &agrave; lire ma BD ?"
est_que_peux_telecharger_ordinateur_bd_que_ai_commandees: "Est-ce que je peux t&eacute;l&eacute;charger sur mon ordinateur les BD que j'ai command&eacute;es ?"
lire: Lire
lire_extrait_ligne: "Lire l'extrait en ligne"
titre_fabrique_epagine_est: "Ce titre, fabriqu&eacute; par ePagine, vous est en permanence <strong>offert</strong> par votre libraire<br/><strong>avec tout t&eacute;l&eacute;chargement d' eBooks ou sur simple inscription.</strong>"
savoir_plus_livres_offerts: en savoir plus sur les livres offerts
sans_drm_1390405859: sans DRM
livre_est_propose_sans_drm.: 'Ce livre vous est propos&eacute; sans DRM.'
ma_note: Ma note
note_internautes: Note des internautes
video: 'Vid&eacute;o'
ca_commence_comme_ca: '?a commence comme &ccedil;a'
vente_chapitre: Vente par chapitre
choix_chapitre: Choix du chapitre
presentation: 'Pr&eacute;sentation'
ajouter_panier_1390406563: Ajouter au panier
chronique_blog_epagine: Chronique du blog ePagine
critique_litteraire: 'Critique Litt&eacute;raire'
biographie: Biographie
reagissez: 'R&eacute;agissez'
meme_auteur: "Derni&egrave;res parutions de l'auteur"
meme_genre: 'Du m&ecirc;me genre'
meme_rayon: 'Dans le m&ecirc;me rayon'
meme_collection: 'Dans la m&ecirc;me collection'
dossier_thematique: 'Dossier th&eacute;matique'
retrouvez: Retrouvez
dossier_thematique_1390406850: 'dans le dossier th&eacute;matique'
telecharger_gratuitement: 'T&eacute;l&eacute;charger gratuitement'
voir_article: "Voir l'article"
articles_blog_epagine: Articles du blog ePagine
vous_conseille: vous conseille
a_paraitre_1390407618: '&agrave; para&icirc;tre'
nombre_pages: Nombre de pages
attention_epub_titre_est: "		<strong>Attention : l'epub de ce titre est optimis&eacute; pour tablette (Android et IOS).</strong><br/>Il vous faut un lecteur compatible Epub3. Par exemple Ibooks d'Apple, Gitden EPUB3 Book Reader pour Android.<br/>Sur tous les autres supports il ne s'affichera pas correctement."
quels_supports_lire_edition_numerique: >
  SUR QUELS SUPPORTS LIRE CETTE EDITION
  NUMERIQUE
pour_lecture_ordinateur_readium_(pc/mac): >
  Pour une lecture sur ordinateur avec
  Readium (PC/Mac)
depuis_navigateur_chrome_compte_google_installez_extension: "Depuis le navigateur Chrome, avec votre compte Google, installez l'extension"
epagine_est_membre_fondation: "ePagine est membre de la Fondation Readium (Readium.org) qui d&eacute;veloppe une technologie ouverte pour acc&eacute;l&eacute;rer l'adoption d'EPUB 3"
attention_format_epub_3_est_pas_compatible_adobe_digital_edition: "Attention, le format EPUB 3 n'est pas compatible avec Adobe digital &eacute;dition"
telecharger_extrait: "T&eacute;l&eacute;charger l'extrait"
feuilleter_extrait: Feuilleter un extrait
formats: Formats
offrir_livre: Offrir ce livre
extrait_gratuit_1390408780: Extrait gratuit
poids: Poids
achat_immediat: 'Achat imm&eacute;diat'
offert_pour_achat_liseuse_bookeen_procure: "Offert pour l'achat d'une liseuse Bookeen &agrave; La Procure"
compatibilite: 'Compatibilit&eacute;'
voir_compatibilite: 'Voir la compatibilit&eacute;'
conditions_utilisation: "Conditions d'utilisation"
voir_conditions_utilisation: "Voir les conditions d'utilisation"
livre_numerique_est_utilisable_conditions_suivantes: >
  Cet eBook est utilisable dans les
  conditions suivantes
lecture_est_possible_tous_terminaux_compatibles_mo3t_sans_limite_nombre_terminaux.: >
  La lecture est possible sur tous les
  terminaux compatibles MO3T sans limite
  de nombre de terminaux.
copie_est_possible_limite: 'La copie est possible dans la limite de 10 %. Une fois ce nombre de pages atteint vous ne pourrez plus effectuer de copie.'
impression_est_possible_sans_aucune_limite.: "L'impression est possible sans aucune limite."
pret_est_possible_limite: "Le pr&ecirc;t est possible dans la limite d'un seul pr&ecirc;t simultan&eacute;. Un livre ne peut plus &ecirc;tre utilis&eacute; tant qu'il est pr&ecirc;t&eacute; &agrave; une autre personne."
usage_lecture_audio_est_possible_sans_aucune_limite.: "L'usage de la lecture audio est possible sans aucune limite."
est_possible_obtenir_livre_sous_forme_fichier._cas_perdrez_avantages_utilisation_mo3t.: "Il est possible d'obtenir le livre sous forme de fichier. Dans ce cas vous perdrez les avantages de l'utilisation dans MO3T."
pour_pouvoir_telecharger_livre_devez_connecter_compte_creer_un.: 'Pour pouvoir t&eacute;l&eacute;charger ce livre, vous devez vous connecter &agrave; votre compte ou en cr&eacute;er un.'
telecharger: T?L?CHARGER
protection: Protection
livres_numeriques_1390472687: eBooks
disponible_prochainement: Disponible prochainement
credit: 'Cr&eacute;dit'
voir_compte: Voir mon compte
accedez_lecture_ligne_livres_selectionnes_libraire: 'Acc&eacute;dez &agrave; la lecture en ligne des livres s&eacute;lectionn&eacute;s par votre libraire'
aller_salle_lecture: 'Aller &agrave; la salle de lecture'
livres_numeriques_paraitre: 'Les eBooks &agrave; para&icirc;tre'
derniers_livres_numeriques_ajoutes: 'Les derniers eBooks ajout&eacute;s'
mot_cle: 'Le mot cl&eacute;'
existe_deja: 'existe d&eacute;j&agrave;'
mots_cles: 'Les mots cl&eacute;s'
pas_mot_cle_associe_livre_actuellement: "Il n'y a pas de mot cl&eacute; associ&eacute; &agrave; ce livre actuellement"
pouvez_associer_plusieurs_mots: 'Vous pouvez associer un ou plusieurs mots-cl&eacute;s &agrave; ce livre. Les clients pourront &eacute;galement acc&eacute;der &agrave; tous les ouvrages qui ont &eacute;t&eacute; annot&eacute;s des m&ecirc;mes mots-cl&eacute;s.'
saisir_mot_cle_attribuer_(tout_caracteres_sauf: 'Saisir le mot cl&eacute; &agrave; attribuer (tout caract&egrave;res sauf'
editeurs_b.d._mangas: 'Les &eacute;diteurs B.D. & Mangas'
editeurs_francais: 'Les &eacute;diteurs fran&ccedil;ais'
editeurs_anglais: 'Les &eacute;diteurs anglais'
editeurs_neerlandais: 'Les &eacute;diteurs n&eacute;erlandais'
livres_numeriques_1390479495: eBooks
tous_editeurs: 'Tous les &eacute;diteurs'
epagine_r._d.: 'ePagine R. & D.'
telechargez_application: "T&eacute;l&eacute;chargez l'application sur"
epagine_reader: ePagine Reader sur
solen_systemes_interoperables_lecture_electronique_nomade: 'SOLEN, Syst&egrave;mes interOp&eacute;rables de Lecture Electronique Nomade'
mot_libraire: Le mot du libraire
mots_libraire: Mots du libraire
avez_envie_partager_coup_coeur_pour_ouvrage_publier_critique_presse: 'Vous avez envie de partager votre coup de c&oelig;ur pour cet ouvrage, de publier une critique de presse'
redigez_petit_texte_qui_sera_integre_fiche_detail_ouvrage.: "R&eacute;digez un petit texte qui sera int&eacute;gr&eacute; &agrave; la fiche d&eacute;tail de l'ouvrage."
le_livre: Le livre
commentaire_bien_ete: 'Votre commentaire a bien &eacute;t&eacute;'
erreur_chargement_livre: Erreur dans le chargement du livre
ouvrir/fermer: Ouvrir/fermer
supprimer: Supprimer
titre_bloc: Titre du bloc
votre_commentaire: Votre commentaire
total: Total
bienvenue_sur: 'Bienvenue sur '
bienvenue_sur_1390487395: Bienvenue sur
recherche: Recherche
recherchebravancee: 'Recherche<br/>avanc&eacute;e'
rechercher_titre_auteur_editeur_1390487627: 'Rechercher par titre, auteur, &eacute;diteur'
m_identifier: "M'identifier"
retour: Retour
savoir_+: En savoir +
voir_suite: Voir la suite
mes_listes_envies: Mes listes
paniers_memo: 'Paniers m&eacute;moris&eacute;s'
tous_mes_paniers_memo: 'Tous mes paniers m&eacute;moris&eacute;s'
liste_envies: Ma liste
ajouter_liste_envies: 'Ajouter &agrave; une liste'
ajouter_panier_memo: 'Ajouter &agrave; un panier m&eacute;moris&eacute;'
gerer_mes_listes_envies: 'G&eacute;rer mes listes'
ajouter: Ajouter
sur_vouloir_supprimer_liste_envies_(): >
  ?tes-vous sur de vouloir supprimer cette
  liste (Cette action supprimera ses
  livres si elle en contient) ?
etes_vouloir_supprimer_livre_liste_souhaits: >
  ?tes-vous sur de vouloir supprimer ce
  livre de la liste souhaits ?
supprimer_livre_liste_envies: >
  Souhaitez-vous supprimer cet article de
  la liste?
voir_fiche_livre: Voir la fiche du livre
voir_fiche_article: Voir la fiche article
voir_fiche_oeuvre: "Voir la fiche de l'oeuvre"
supprimer_livre_liste: Supprimer ce livre de la liste
supprimer_article_liste: Supprimer cet article de la liste
offrir_ces_livres: Offrir ces livres
offrir_tous_livres_liste: Offrir tous les livres de la liste
offrir_tous_articles_liste: Offrir tous les articles de la liste
nouvelle_liste_cree: 'La nouvelle liste a bien &eacute;t&eacute; cr&eacute;&eacute;e'
liste_creation_error: 'Erreur lors de la cr&eacute;ation de la liste'
article_ajoute_liste: "L'article a bien &eacute;t&eacute; ajout&eacute; &agrave; la liste"
article_ajout_error: "Erreur lors de l'ajout de l'article &agrave; la liste"
renommer: Renommer
invalid_gencod_error: "Erreur lors de la s&eacute;lection du type. Tous les articles n'ont pas pu &ecirc;tre enregistr&eacute;s"
editer_un_texte: Editer un texte
editer_le_texte: Editer le texte
toutes_mes_listes_envies: Toutes mes listes
renommer_liste_envies: Renommer une liste
renommer_panier: Renommer un panier
creer_liste_envies: 'Cr&eacute;er une liste'
creer_paniers_memo: 'Cr&eacute;er des paniers &agrave; m&eacute;moriser'
ajouter_liste_panier: Ajouter cette liste au panier
��voir_toutes_mes_listes_envies: '&laquo;?Voir toutes mes listes'
��voir_tous_mes_paniers_memos: '&laquo;?Voir tous mes paniers m&eacute;moris&eacute;s'
liste_envies_bien_ete_creee: 'La liste a bien &eacute;t&eacute; cr&eacute;&eacute;e'
liste_envies_bien_ete_modifiee: 'La liste a bien &eacute;t&eacute; modifi&eacute;e'
livre_bien_ete_ajoute_liste_envies: 'Le livre a bien &eacute;t&eacute; ajout&eacute; &agrave; la liste'
livre_bien_ete_supprime_liste_envies: 'Le livre a bien &eacute;t&eacute; supprim&eacute; de la liste'
liste_envies_bien_ete_supprimee: 'La liste a bien &eacute;t&eacute; supprim&eacute;e'
livres_ont_bien_ete_ajoutes_panier: 'Les livres ont bien &eacute;t&eacute; ajout&eacute;s au panier'
avez_pas_encore_liste_envies: "Vous n'avez pas encore de liste"
liste_envies_est_vide: La liste est vide
devez_etre_connecte_pour_effectuer_action: 'Vous devez &ecirc;tre connect&eacute; pour effectuer cette action'
qui_sommes: Qui sommes-nous ?
le_blog: Le blog
blog: Blog
mentions_legales: 'Mentions l&eacute;gales'
epagine_recrute: ePagine recrute
r&d: 'R&D'
libraires: Libraires
libraire: Libraire
editeurs: '&Eacute;diteurs'
services_presse: Services Presse
service_fabrication: Service Fabrication
besoin_aide: "Besoin d'aide ?"
nous_contacter: Nous contacter
commande_conseil_renseignement: >
  Une commande ? Un conseil ? Un
  renseignement ?
nous_ecrire_via_formulaire: "N'h&eacute;sitez pas &agrave; nous &eacute;crire via ce formulaire :"
contacter_service_assistance_technique: Hotline eBook
assistance_technique: Hotline eBook
ecrire_libraire: '&Eacute;crire &agrave; mon libraire'
faire_demande_remboursement: Faire une demande de remboursement
questions_frequentes: 'Questions fr&eacute;quentes'
faq: FAQ
f.a.q.: F.A.Q.
f.a.q.2: F.A.Q.2
c.g.v_1390555154: C.G.V
achetez_livres_numeriques_toute_serenite_paiement_securise.: 'Achetez vos eBooks en toute s&eacute;r&eacute;nit&eacute; avec le paiement s&eacute;curis&eacute;.'
achetez_toute_serenite_paiement_securise.: 'Achetez en toute s&eacute;r&eacute;nit&eacute; avec le paiement s&eacute;curis&eacute;.'
accueil: Accueil
page_accueil: "Page d'accueil"
accueil_bd_mangas: 'Accueil BD & Mangas'
dossiers_thematiques_1390557927: 'Les Dossiers Th&eacute;matiques'
dossier: Dossier
aucun_resultats: 'Aucun r&eacute;sultats'
mes_extraits_telecharges: 'Mes extraits t&eacute;l&eacute;charg&eacute;s'
historique_mes_achats: Historique de mes achats
suivi_commandes: Suivi de mes commandes
contenu_du_panier: Contenu du panier
liste_editeurs_anglais: 'Liste des &eacute;diteurs anglais'
liste_editeurs_neerlandais: 'Liste des &eacute;diteurs n&eacute;erlandais'
liste_editeurs_francais: 'Liste des &eacute;diteurs fran&ccedil;ais'
livres_gratuits: Livres gratuits
livres_extraits: Livres avec extraits
livres_100%_numerique: '100% eBooks'
livres_sans_drm: eBooks sans DRM
promos_jour: Promos du jour
toutes_nouveautes: 'Toutes les nouveaut&eacute;s'
feuilleter_extrait_1390558703: feuilleter un extrait
promos: Promos
acceder_ensembledes_livres_offerts_epagine: "Acc&eacute;der &agrave; l'ensemble<br/>des eBooks offerts par ePagine"
pour_toutes_questions_pouvez_contacter_notre_hotline: >
  Pour toutes questions, vous pouvez
  contacter notre hotline
cliquant_ici: en cliquant ici
ou_consulter_notre: Ou consulter notre
ou_consulter_nos: 'Ou consulter nos '
par_courriel: par courriel
aide_ligne: aide en ligne
pour_toutes_questions_pouvez: "Pour toutes questions, vous pouvez contacter notre <strong>service d'assistance</strong><br/>du lundi au vendredi de 09h00 &agrave; 19h00,<br/>le samedi de 9h30 &agrave; 18h00<br/>par t&eacute;l&eacute;phone"
consulter_notre: 'Vous pouvez consulter notre '
et_notre: et notre
mes_infos_1390559531: MES INFOS
informations_personnelles_1390559617: Informations personnelles
resultat_recherche: 'R&eacute;sultat de recherche'
selections: 'S&eacute;lections'
voir_tous_editeurs: 'Voir tous les &eacute;diteurs'
top_ventes_1390560509: Top Ventes
top_gratuit: Top Gratuit
voir_top_ventesbd_mangas: 'Voir le top ventes<br/>BD & Mangas'
voir_meilleures_ventes: Voir les meilleures ventes
voir_top_gratuitbd_mangas: 'Voir le top gratuit<br/>BD & Mangas'
voir_top_gratuit: Voir le top gratuit
aide_leslivres_numeriques: 'Aide sur les<br/>eBooks'
choisir_support_lecture_1390560911: Choisir un support de lecture
"protections�:_drm_tatouages": 'Les protections?: DRM et Tatouages'
quelle_est_procedure_achat_d�un_livre_numerique: "Quelle est la proc&eacute;dure d'achat d?un eBook ?"
cas_probleme_quelles_mes_options�?: 'En cas de probl&egrave;me, quelles sont mes options??'
achat_immediat_1390561068: "L'achat imm&eacute;diat"
pour_toutes_questions_pouvez_contacter_notre_service_assistance: "Pour toutes questions, vous pouvez contacter notre service d'assistance  qui prendra en compte votre demande dans les 3 heures"
par_telephone: 'par t&eacute;l&eacute;phone'
lundi_samedi_09h00_19h00: 'du lundi au samedi de 09h00 &agrave; 19h00'
lundi_vendredi_09h00_19h00_samedi_9h30_18h00: 'du lundi au vendredi de 09h00 &agrave; 19h00 et le samedi de 9h30 &agrave; 18h00'
catalogue_anglais: du catalogue anglais
titre_(a_>_z): 'Titre (A > Z)'
titre_(z_>_a): 'Titre (Z > A)'
editeur_(a_>_z): '?diteur (A > Z)'
editeur_(z_>_a): '?diteur (Z > A)'
precedent: 'pr&eacute;c&eacute;dent'
suivant: suivant
top_ventes_bd_mangas_1390988949: 'Top Ventes BD & Mangas'
resultats: 'R&eacute;sultats'
resultats_recherche: Resultats de la recherche
filtre_prix: Filtre par prix
gratuit: Gratuit
tri_par: Tri par
titre: Titre
de_a_prix: 'de %1$s%3$s ? %2$s%3$s'
plus_de_prix: 'plus de %1$s%2$s'
avancee_1390990949: 'avanc&eacute;e'
sur: sur
promo_1390991517: Promo
a: '&agrave;'
jour: Jour
mois: Mois
annee: 'Ann&eacute;e'
livres: Livres
n_a_n_sur_n: '%1$s ? %2$s sur %3$s'
dossier_thematique_telecharger: 'Dossier th&eacute;matique &agrave; t&eacute;l&eacute;charger'
aide_f.a.q: Aide et F.A.Q
telecharger_livre_numerique: 't&eacute;l&eacute;charger un eBook'
qu�est_qu�une_drm: Qu?est ce qu?une DRM ?
pourquoi_id_adobe: Pourquoi un Id Adobe ?
votre_email: votre email
votre_identifiant: votre identifiant
comme_identifiant_pass_adobe: ' comme identifiant et mot de passe Adobe'
votre_pass: votre mot de passe
et: ' et '
seront_utilises: ' seront utilis&eacute;s'
livre_est_compatible_l�ipad_l�iphone: >
  Mon livre est-il compatible avec l?Ipad,
  l?Iphone ?
droits: Droits
marquage_epagine: Marquage ePagine
epub: epub
gratuit_1391004156: gratuit
telecharger_1391004196: 'T&eacute;l&eacute;charger'
dossier_retrouvez_livres_suivants: >
  Dans ce dossier, retrouvez les livres
  suivants
telechargerl_extrait: "T&eacute;l&eacute;charger<br/>l'extrait"
telecharger_gratuitement_nos_dossiers_thematiques: 'T&eacute;l&eacute;charger gratuitement nos dossiers th&eacute;matiques'
souhaitez_decouvrir_livres_avant_acheter_voir_rendu_ordinateur_support_mobile: "Vous souhaitez d&eacute;couvrir les livres avant d'acheter, voir le rendu sur votre ordinateur ou sur support mobile ?"
telechargez_gratuitement_sans_drm_extraits_livres.: 'T&eacute;l&eacute;chargez gratuitement et sans DRM des extraits de livres.'
proposons_decouvrir_dernieres_parutions: "Nous vous proposons de d&eacute;couvrir les derni&egrave;res parutions d'eBooks, des ensembles th&eacute;matiques, les livres comment&eacute;s sur notre %1$s en t&eacute;l&eacute;chargeant des extraits que vous pourrez lire o&ugrave; vous le souhaitez : sur votre ordinateur, votre tablette de lecture, votre iphone..."
nos_dossiers_thematiques: 'Nos dossiers th&eacute;matiques'
chaque_dossier_contient_extraits_presentation_livres_selectionnes.: 'Chaque dossier contient des extraits et une pr&eacute;sentation des livres s&eacute;lectionn&eacute;s.'
editeur_1391157795: Edition
collection: Collection
trier_par: Trier par
auteur_(croissant): Auteur (croissant)
auteur_(decroissant): 'Auteur (d&eacute;croissant)'
prix_min: Prix min
prix_max: Prix max
filtre_sans_drm: Filtre sans DRM
rechercher: Rechercher
compte_tenu_trop_grand_nombre_reponses_suggerons_outil_recherche_avancee: "Compte tenu du trop grand nombre de r&eacute;ponses, nous vous sugg&eacute;rons l'outil de recherche avanc&eacute;e."
avez_atteint_maximum_liseuses_(n)_pour_commande.: 'Vous avez atteint le maximum de liseuses (%1$s) pour cette commande.'
valider_panier_1391425204: Voir mon panier
poursuivre_mes_achats_1391425231: Poursuivre mes achats
avez_indique_email_pour: "Vous avez indiqu&eacute; votre email pour la reception du cadeau ...<br />Vous souhaitez offrir ce livre &agrave; vous m&ecirc;me ?<br />C'est particuli&egrave;rement g&eacute;n&eacute;reux de votre part, mais ce n'est malheureusement pas possible.<br />Merci d'indiquer une adresse mail diff&eacute;rente de la votre."
erreur_lors_enregistrement_merci_remplir_correctement_formulaire: "Erreur lors de l'enregistrement, merci de remplir correctement le formulaire"
erreur_mail_confirmation_mail_doivent_etre_identiques: 'Erreur : le mail et la confirmation du mail doivent &ecirc;tre identiques'
erreur_lors_enregistrement_receveur: "Erreur lors de l'enregistrement du receveur"
erreur_devez_etre_connecte_pour_pouvoir_offrir_livres: 'Erreur : Vous devez &ecirc;tre connect&eacute; pour pouvoir offrir des livres'
enregistrement_destinataire_valide: 'Enregistrement du destinataire valid&eacute; !'
erreur_lors_desactivation_cadeau: 'Erreur lors de la d&eacute;sactivation du cadeau'
annulation_cadeau_enregistree.: 'Annulation du cadeau enregistr&eacute;e.'
attention_compte_courriel_existe_deja: 'Attention, un compte avec ce courriel existe d&eacute;j&agrave;'
pour_toutes_questions_pouvez_1391435012: |
  <p>Pour toutes questions, vous pouvez contacter notre service d'assistance<br/>par t&eacute;l&eacute;phone : <span>%1$s<span><br/>par courriel <a href=\\"mailto:%2$s\\">%2$s</a></p><p>ou consulter notre <a href=\\"/aidelivrel.php\\" target=\\"_blank\\">aide en ligne</a> et notre <a href=\\"/faq.php\\" target=\\"_blank\\">F.A.Q</a></p>
partir: '&agrave; partir de'
aucun_livre_panier.: "Il n'y aucun livre dans votre panier."
continuer_achats: Continuez vos achats
panier: Panier
devis: Devis
demande_devis: Demande de devis
identification: Identification
debit_compte: 'D&eacute;bit du compte'
paiement: Paiement
telechargement: 'T&eacute;l&eacute;chargement'
vos_informations: Vos informations
suis_abonne_newsletter_epagine: 'Je suis abonn&eacute; &agrave; la newsletter ePagine'
suis_abonne_newsletter: 'Je suis abonn&eacute; &agrave; la newsletter'
ne_suis_pas_abonne_newsletter: 'Je ne suis pas abonn&eacute; &agrave; la newsletter'
pour_valider_commande_veuillez_identifier_creer_compte: 'Pour valider votre commande, veuillez vous identifier ou cr&eacute;er un compte'
pour_valider_commande_veuillez_supprimer_liseuse_panier: >
  Pour valider votre commande, veuillez
  supprimer la liseuse de votre panier
valider_commande: Valider ma commande
ne_plus_offrir: Ne plus offrir
offrir_cet(ces)_article(s): offrir cet(ces) article(s)
recapitulatif_commandes: 'R&eacute;capitulatif de vos commandes'
offre_cet(ces)_article(s): "J'offre cet(ces) article(s) &agrave; "
supprimer_1391439205: supprimer
prix_total: Prix total
masquer_derniers_produits: Masquer les derniers produits
voir_tout_panier: Voir tout le panier
page_precedente: 'Page pr&eacute;c&eacute;dente'
page_suivante: Page suivante
commande_n�: Commande n?
le: Le
pour_montant_total: Pour un montant total de
format: Format
page_precedente_1391444674: 'page pr&eacute;c&eacute;dente'
avez_passe_aucune_commande: "Vous n'avez pass&eacute; aucune commande"
facture_n�: Facture N?
imprimer_facture: Imprimer cette facture
fax: Fax
numero: NUMERO
date: Date
reference: Reference
designation: 'D&eacute;signation'
qte: 'Qt&eacute;'
prix_unitaire: Prix unitaire
remise: Remise
montant_ht: Montant HT
materiel: 'Mat&eacute;riel'
livre_numerique: eBook
format_1391445499: format
port: Port
frais_port: Tarifs de livraison
total_ht: Total HT
base_tva: Base TVA
total_tva: Total TVA
escompte: Escompte
total_ttc: Total TTC
acompte: Acompte
net_payer: NET A PAYER
vente_resultant_present_document: "La vente r&eacute;sultant du pr&eacute;sent document est soumise &agrave; une clause de r&eacute;serve de propri&eacute;t&eacute;.<br/>Tout mat&eacute;riel b&eacute;n&eacute;ficie d'une garantie constructeur d'un an."
montant: Montant
mode_reglement: 'Mode de r&egrave;glement'
conditions_reglement: 'Conditions de r&egrave;glement'
facture: Facture
dont_eco_participation: 'dont &eacute;co-participation'
derniers_extraits_telecharges: 'Derniers extraits t&eacute;l&eacute;charg&eacute;s'
telechargerde_nouveau: 'T&eacute;l&eacute;charger<br/>de nouveau'
avez_pas_telecharge_extrait.: "Vous n'avez pas t&eacute;l&eacute;charg&eacute; d'extrait."
delapartde: 'de la part de <strong>%1$s</strong>'
cadeau_du: Cadeau du
facture_du: Facture du
pour_montant_total_1391504916: pour un montant total de
imprimer_facture_1391505030: Imprimer la facture
livre_offert: 'Livre offert &agrave;'
message_recu: 'Message re&ccedil;u'
message_envoye: 'Message envoy&eacute'
quantite: 'Quantit&eacute;'
livre_ete_offert.: 'Ce livre vous a &eacute;t&eacute; offert.'
jeton: Jeton
livre_est_bibliotheque_personnelle: 'Votre livre est dans votre biblioth&egrave;que personnelle'
afficher_tous_livres: Afficher tous les livres
page: page
fermer: Fermer
etes_deja_client: 'Vous &ecirc;tes d&eacute;j&agrave; client ?'
identifiants_incorrects_courriel_pas_ete_valide.vous_allez_recevoir_courriel_verification.: "Les identifiants sont incorrects ou votre courriel n'a pas &eacute;t&eacute; valid&eacute;.<br/>Vous allez recevoir un courriel de v&eacute;rification."
etes_nouveau_client: 'Vous &ecirc;tes un nouveau client'
creez_compte: 'Cr&eacute;ez un compte'
courriel_e_est_inconnu.: 'Ce courriel %1$s est inconnu.'
envoyer_1391510321: Envoyer
proposons_telecharger_extraitde_titre_auteur: 'Nous vous proposons de t&eacute;l&eacute;charger un extrait<br/>de <span>%1$s</span> de <span>%1$s</span>'
choisissez_format: Choisissez votre format
recalculer: Recalculer
error_format_fichier: "Le format de fichier s&eacute;lectionn&eacute; n'est pas valide"
pour_recevoir_liseuse_devez_renseigner_adresse_livraison: >
  Pour recevoir votre liseuse vous devez
  renseigner une adresse de livraison
renseigner_mon_adresse_livraison: Renseigner une adresse de livraison
pour_poursuivre_transaction_veuillez_renseigner_adresse_livraison_bien_supprimer_liseuse_panier: >
  Pour poursuivre la transaction, veuillez
  renseigner une adresse de livraison ou
  bien supprimer la liseuse de votre
  panier
devez_resider_france_(metropolitaine)_pour_recevoir_liseuse.: 'Vous devez r&eacute;sider en %s pour recevoir votre liseuse.'
pour_poursuivre_transaction_veuillez_renseigner_adresse_livraison: >
  Pour poursuivre la transaction veuillez
  renseigner votre adresse de livraison.
frais_port_1391511662: Tarifs de livraison
souhaitez_etre_livre: 'Vous souhaitez &ecirc;tre livr&eacute;'
effectuer_un_retrait: >
  Vous souhaitez effectuer un retrait en
  magasin
livraison_et_retrait: 'Vous souhaitez &ecirc;tre livr&eacute; et effectuer un retrait en magasin'
adresse_livraison_1391511747: '&agrave; votre adresse de livraison'
livraison_sera_effectuee_entre_9h_13h_adresse_que_avez_indiquee: "La livraison sera effectu&eacute;e <strong>entre 9h et 13h</strong> &agrave; l'adresse que vous nous avez indiqu&eacute;e"
etes_absent_lors_livraison_recevrez_avis_passage_indiquant_recuperer_commande: 'Si vous &ecirc;tes absent lors de la livraison vous recevrez un avis de passage vous indiquant o&ugrave; r&eacute;cup&eacute;rer votre commande'
validation_commande_recevrez_courriel_numero_suivi_colis: 'D&egrave;s la validation de votre commande vous recevrez un courriel avec le num&eacute;ro de suivi de votre colis'
point_relais: Dans un point relais
informerons_quand_commande_sera_disponible_point_relais_choisi: >
  Nous informerons quand votre commande
  sera disponible dans le point relais
  choisi
pour_retirer_colis_devrez_presenter_carte_identite: "Pour retirer votre colis vous devrez pr&eacute;senter votre carte d'identit&eacute;"
devez_posseder_carte_paiement_francaise_pour_valider_commande.: 'Vous devez poss&eacute;der une carte de paiement fran&ccedil;aise pour valider votre commande.'
devez_posseder_carte_paiement_francaise_ou_belge_pour_valider_commande.: 'Vous devez poss&eacute;der une carte de paiement fran&ccedil;aise ou belge pour valider votre commande.'
beneficiez_coupon_remise: "Vous b&eacute;n&eacute;ficiez d'un coupon de remise ?"
numero_coupon_remise: 'Votre num&eacute;ro de coupon remise'
total_payer: 'Total &agrave; payer'
changer_librairie: Changer de librairie
votre_librairie: Votre librairie
avez_pas_encore_librairie_selectionnee.: "Vous n'avez pas encore de librairie selectionn&eacute;e."
pour_pouvoir_finaliser_achat_veuillez_choisir_librairie_parmi_celles_proposees_ci_dessous.: 'Pour pouvoir finaliser votre achat, veuillez choisir une librairie parmi celles propos&eacute;es ci-dessous.'
choisissez_librairie: Choisissez votre librairie
classe_par: 'Class&eacute; par'
date_(croissant): Date (Croissant)
date_(decroissant): 'Date (D&eacute;croissant)'
prix_promo_(croissant): Prix promo (Croissant)
prix_promo(decroissant): 'Prix promo(D&eacute;croissant)'
remise_(croissant): Remise (Croissant)
remise_(decroissante): 'Remise (D&eacute;croissante)'
informations_mo3t_(fel_numerique_dilicom): 'Informations MO3T (Fel num&eacute;rique Dilicom)'
prix_courant: Prix courant
prix_promo: Prix promo
remise_(%): 'Remise (%)'
debut: 'D&eacute;but'
ok: ok
retrouvez_panier: Retrouvez un panier
paniers_provenant_borne: Paniers provenant de la borne
reference_1391521940: 'R&eacute;f&eacute;rence'
prix: Prix
indiquer_comme_paye: 'Indiquer comme pay&eacute;'
reimprimer_ticket: 'R&eacute;imprimer le ticket'
aucun_paniers: Aucun paniers
mes_factures: Mes factures
ma_biblio: 'Ma biblioth&egrave;que'
synchro_biblio: 'Synchronisation des biblioth&egrave;ques'
gestion_biblio_ebooksurf: 'Gestionnaire de biblioth&egrave;que eBooksurf'
exporter_csv: Exporter en CSV
transaction(s): Transaction(s)
exporter_liste_csv: Exporter la liste en CSV
retour_1391522777: retour
libelle: Libelle
numero_1391523363: Numero
date_achat: "Date d'achat"
commission_ventes: Commission sur les ventes
qt&eacute: 'Qt&eacute'
p.u._ht: P.U. HT
titre__auteur__format: 'titre - auteur - format'
editeur__diffuseur__distributeur__entrepot: '&eacute;diteur - diffuseur - distributeur - entrepot'
n�_siret: N? Siret
identifiant_coll_gln: 'Identifiant collectivit&eacute; (GLN)'
gln: GLN
epagine_publications_numeriques: 'ePagine Publications num&eacute;riques'
taux_tva: Taux TVA
total_reversement_ttc: Total reversement TTC
commission: Commission
total_commission_ttc: Total commission TTC
reversement: Reversement
ventes_livres_numeriques_diffusion_epagine: "Ventes d'eBooks Diffusion ePagine"
remise_libraire: Remise libraire
diffusion: Diffusion
total_diffusion_ttc: Total diffusion TTC
recapitulatif: 'R&eacute;capitulatif'
tva: TVA
virement: Virement
chers_clients_partir_1er: "<p>Chers clients,<br/><br/>A partir du 1er d&eacute;cembre 2012, nous automatisons les appels &agrave; facturation de vos sites de vente d'eBooks. Ainsi vous n?aurez plus &agrave; nous facturer les ventes r&eacute;alis&eacute;es via notre syst&egrave;me de paiement en ligne, vos commissions vous seront directement vers&eacute;es en fin de mois, avec un minimum de versement de 40?. Si la somme d&ucirc;e repr&eacute;sente moins de 40?, ce montant sera report&eacute; sur le mois suivant.<br/>Nous nous tenons &agrave; votre disposition pour tout renseignement compl&eacute;mentaire.<br/><br/>Cordialement</p>"
mes_anciens_appels_facturation: 'Mes anciens appels &agrave; facturation'
com_epagine: Com ePagine
selectionner_semaine: 'S&eacute;lectionner une semaine'
choisir_semaine: choisir une semaine
ouunmois: ou un mois
choisissez_mois: choisissez un mois
heure: Heure
prix_ttc: Prix TTC
ca: CA
volumes: Volumes
titres: Titres
ca_t.t.c.: CA T.T.C.
ca_h.t.: CA H.T.
ca_ttc: CA TTC
progression: Progression
entreleetle: 'entre le %1$s et le 2%$s'
detail_ventes: 'D&eacute;tail des ventes'
imprimer_document: Imprimer le document
bas_page: Bas de page
entre_le: entre le
et_le: et le
Diffuseurs: diffuseurs
distributeurs: distributeurs
tous_diffuseurs: tous les diffuseurs
tableau_diffuseurs: Tableau des diffuseurs
liste_diffuseurs: Liste des diffuseurs
tous_editeurs_1391528367: 'tous les &eacute;diteurs'
clients: Clients
tous_clients: Tous les clients
clients_particuliers_uniquement: Clients particuliers uniquement
clients_pro_uniquement: Clients pro uniquement
clients_pro_particuliers: Clients pro et particuliers
telecharger_fichier_csv: 'T&eacute;l&eacute;charger le fichier CSV'
haut_page: Haut de page
voir_ventes_pour_client: Voir les ventes pour ce client
voir_detail_ventes_magasin: 'Voir le d&eacute;tail ventes du magasin'
ecart_maxi_entre_deux_dates_ne_doit_pas_exceder_3_mois.: "L'&eacute;cart maxi entre deux dates ne doit pas exc&eacute;der 3 mois."
ecart_entre_dates_ne_peut_etre_negatif.: "L'&eacute;cart entre les dates ne peut &ecirc;tre n&eacute;gatif."
REF_BIBLIO: REF BIBLIO
REMISE_COM: 'Remise - Commission ePagine (?)'
LIGNE: LIGNE
DATE_CREATION: DATE CREATION
LOGIN: LOGIN
GENCOD: GENCOD
COMMANDE: COMMANDE
TITRE: TITRE
AUTEUR: AUTEUR
EDITEUR: EDITEUR
DIFFUSEUR: DIFFUSEUR
HT(�): HT(?)
REMISE(�): REMISE(?)
REMISE(%): 'REMISE(%)'
PROVENANCE: PROVENANCE
CLIENT_PRO: CLIENT PRO
__________________________: __________________________
creer_wl_ok: 'La liste a bien &eacute;t&eacute; cr&eacute;&eacute;e'
creer_panier_ok: 'Le panier a bien &eacute;t&eacute; cr&eacute;&eacute;'
modifier_wl_ok: 'La liste a bien &eacute;t&eacute; modifi&eacute;e'
modifier_panier_ok: 'Le panier a bien &eacute;t&eacute; modifi&eacute;'
ajout_liv_wl_ok: 'Le livre a bien &eacute;t&eacute; ajout&eacute; &agrave; la liste'
ajout_article_wl_ok: "L'article a bien &eacute;t&eacute; ajout&eacute; &agrave; la liste"
ajout_articles_wl_ok: 'Les articles ont bien &eacute;t&eacute; ajout&eacute;s &agrave; la liste'
ajout_newlist_ok: "L'article a bien &eacute;t&eacute; ajout&eacute; &agrave; la nouvelle liste"
supp_liv_wl_ok: 'Le livre a bien &eacute;t&eacute; supprim&eacute; de la liste'
supp_article_wl_ok: "L'article a bien &eacute;t&eacute; supprim&eacute; de la liste"
supp_wl_ok: 'La liste a bien &eacute;t&eacute; supprim&eacute;e'
supp_panier_ok: 'Le panier a bien &eacute;t&eacute; supprim&eacute;'
ajout_livre_panier_wl_ok: 'Les livres ont bien &eacute;t&eacute; ajout&eacute;s au panier'
ajout_articles_panier_wl_ok: 'Les articles ont bien &eacute;t&eacute; ajout&eacute;s au panier'
no_list_yet: "Vous n'avez pas encore de liste"
wl_is_empty: La liste est vide
no_connect_error: 'Vous devez &ecirc;tre connect&eacute; pour effectuer cette action'
creer_wl_error: 'Erreur lors de la cr&eacute;ation de la liste'
creer_panier_error: 'Erreur lors de la cr&eacute;ation du panier'
modifier_wl_error: >
  Erreur lors de la modification de la
  liste
modifier_panier_error: Erreur lors de la modification du panier
supp_wl_error: >
  Erreur lors de la suppression de la
  liste
supp_panier_error: Erreur lors de la suppression du panier
ajout_liv_wl_error: "Erreur lors de l'ajout du livre &agrave; la liste"
supp_liv_wl_error: >
  Erreur lors de la suppression du livre
  de la liste
ajout_article_wl_error: "Erreur lors de l'ajout de l'article &agrave; la liste"
ajout_articles_wl_error: "Erreur lors de l'ajout des articles &agrave; la liste"
supp_article_wl_error: "Erreur lors de la suppression de l'article de la liste"
ajout_gencod_error: "Le gencod s&eacute;lectionn&eacute; n'est pas reconnu"
selection_gencod_type_error: 'Erreur dans la s&eacute;lection du gencod ou du type de produit pour au moins un article'
pro_gencod_type_error: 'Vous ne pouvez pas enregistrer les oeuvres s&eacute;lectionn&eacute;es sur cet espace'
traitement_inconnu: 'Erreur : Le traitement demand&eacute; est inconnu'
libelle_invalid: 'Erreur : Le nom entr&eacute; est invalide'
libelle_vide: 'Erreur : Pas de nom indiqu&eacute;'
libelle_long: 'Erreur : Le nom indiqu&eacute; est trop long. Il doit posseder un maximum de 100 caract&egrave;res'
save_error: "Erreur lors de l'enregistrement"
max_wl_error: "Erreur : Vous avez atteint le maximum de listes. Vous ne pouvez donc pas en cr&eacute;er d'avantage"
max_liv_wl_error: "Vous avez atteint le maximum de livres pour cette liste. Vous ne pouvez donc pas en ajouter d'avantage"
max_articles_wl_error: "Vous avez atteint le maximum d'articles pour cette liste. Vous ne pouvez donc pas en ajouter d'avantage"
load_wl_error: >
  Erreur lors du chargement de la
  wish-list
load_corb_error: >
  Erreur lors du chargement de la
  corbeille
crea_wishlist_error: 'Erreur lors de la cr&eacute;ation de la liste'
wl_not_found: "La liste n'a pas &eacute;t&eacute; trouv&eacute;e"
unknow_action: "Erreur : L'action demand&eacute;e est inconnue"
no_right_to_sup_wl: "Erreur : Vous n'avez pas les droits pour supprimer votre liste"
liv_not_found: 'Erreur : livre introuvable'
liv_already_exist: 'Ce livre existe d&eacute;j&agrave; dans cette liste'
article_not_found: 'Erreur : article introuvable'
article_already_exist: 'Cet article existe d&eacute;j&agrave; dans cette liste'
wl_already_exist: 'Cette liste existe d&eacute;j&agrave;'
ajout_livre_panier_wl_error: "Erreur dans l'ajout des livres au panier"
ajout_article_panier_wl_error: "Erreur dans l'ajout des articles au panier"
traitement_error: Erreur lors du traitement
pour_acceder_espace_professionnel_veuillez_renseigner_codes_attribues_libraire.: 'Pour acc&eacute;der &agrave; votre espace professionnel, veuillez renseigner les codes attribu&eacute;s par votre libraire.'
avez_pas_encore_codes: "Si vous n'avez pas encore de codes de connexion, merci de contacter votre libraire."
quitter_espace_pro_ebooks_etrevenir_site_livres_numeriques: "Quitter l'Espace Pro et<br/>revenir sur le site g&eacute;n&eacute;ral"
attention: Attention
catalogue_numerique_qui_est: "Le catalogue eBook qui vous est propos&eacute; par les &eacute;diteurs est diff&eacute;rent de celui propos&eacute; aux particuliers. En effet, les livres sans DRM ne sont pas disponibles pour raisons de protections des droits d'auteurs."
n�hesitez_pas_consulter_pour_tout_renseignement_complementaire.: 'N?h&eacute;sitez pas &agrave; nous consulter pour tout renseignement compl&eacute;mentaire.'
informations_identification_incorrectes: "Vos informations d'identification sont incorrectes"
acces_professionnel: 'Acc&egrave;s professionnel'
est_inconnu.: est inconnu.
essayez_connecter_compte_pro_parametres_compte_particulier_!veuillez_utiliser_login_mdp_professionnel.: "Vous essayez de vous connecter &agrave; un compte Pro avec les param&egrave;tres d'un compte particulier.</br>Veuillez utiliser vos login et mot de passe PROFESSIONNEL."
essayez_connecter_compte_pro_parametres_compte_particulier: "Vous essayez de vous connecter &agrave; un compte Pro avec les param&egrave;tres d'un compte particulier."
veuillez_utiliser_parametres_compte_pro.: >
  Veuillez utiliser vos login et mot de
  passe professionnels.
mdp_login_invalide_!veuillez_saisir_mdp_login_valides: 'Mot de passe ou login invalide.<br />Veuillez saisir un mot de passe et un login valides'
merci_identifier_creer_compte_pour_continuer.: 'Merci de vous <strong>identifier</strong> ou de <strong>cr&eacute;er un compte</strong> pour continuer.'
s_inscrire: "S'inscrire"
se_connecter: Se connecter
me_connecter: Me connecter
creer_mon_compte: 'Cr&eacute;er mon compte'
pouvez_offrir_ce(s)_livre(s)_personne_choix.: 'Vous pouvez offrir ce(s) livre(s) &agrave; la personne de votre choix.'
suffit_simplement_remplir_champs_ci_dessous.: >
  Il vous suffit simplement de remplir les
  champs ci-dessous.
tous_champs_obligatoires.: Tous les champs sont obligatoires.
laissez_message_personnalise: 'Laissez un message personnalis&eacute;'
savoir_plus_1392372729: En savoir plus
offrir_ce(s)_livre(s): Offrir ce(s) livre(s)
compte_est_actif: Votre compte est actif
ainsi_que_synchronisation_gestionnaire_bibliotheque_lecture_ebooksurf: 'Ainsi que la synchronisation sur le gestionnaire de biblioth&egrave;que de lecture eBooksurf'
me_rendre_ebooksurf: Me rendre sur eBooksurf
lien_est_corompu: Le lien est corrompu.
ajout_effectue: "L'ajout a bien &eacute;t&eacute; effectu&eacute;"
modification_reussie: 'La modification a bien &eacute;t&eacute enregistr&eacute;e.'
erreur_lors_ajout: "Erreur lors de l'ajout."
suppression_reussie: 'La suppression a bien &eacute;t&eacute effectu&eacute;e.'
erreur_suppression: Erreur lors de la suppression.
avez_entre_chaine_vide: 'Vous avez entr&eacute; une cha&icirc;ne vide !'
ne_avez_pas_encore: "Vous n'avez pas encore cr&eacute;&eacute; de rubrique blog.<br/>Pour mettre en avant un blog, il vous suffit de renseigner l'url du flux RSS de ce blog puis de valider."
avez_deja_cree_lien: "Vous avez cr&eacute;&eacute; un lien vers un blog.<br/>Vous pouvez modifier le lien vers ce blog, pour cela cliquez sur le bouton 'modifier le lien du blog'"
design_selectionne: 'Design s&eacute;lectionn&eacute;'
telecharger_fichier_css_design: 'T&eacute;l&eacute;charger le fichier CSS du design'
supprimer_design: Supprimer le design
design_defaut: 'Design par d&eacute;faut'
chargez_fichier_css_pour_mettre_jour_design: 'Chargez un fichier CSS pour mettre &agrave; jour le design'
chargez_fichier_css_pour_changer_design: >
  Chargez un fichier CSS pour changer le
  design
contenu_design: Contenu du design
design_site: Design du site
consulation_editeur_/_diffuseur_/_entrepot: 'Consultation &eacute;dition / diffusion / flux-entrep&ocirc;t'
diffuseur: Diffusion
entrepot: 'Flux-entrep&ocirc;t'
aucun_filtre: aucun filtre
supprimer_blog: supprimer le blog
modifier_lien_blog: modifier le lien du blog
apercu: 'Aper&ccedil;u'
commentaire: Commentaire
commentaire_bien_ete_supprime: 'Votre commentaire a bien &eacute;t&eacute; SUPPRIM?'
commentaire_bien_ete_ajoute: 'Votre commentaire a bien &eacute;t&eacute; ajout&eacute;'
avez_envie_partager_coup_c�ur_pour_ouvrage_publier_critique_presse...: >
  Vous avez envie de partager votre coup
  de cur pour un ouvrage, de publier une
  critique de presse...
rechercher_livres: Rechercher des livres
rechercher_articles: Rechercher des articles
pouvez_ici_rechercher_livre.: Vous pouvez ici rechercher un livre.
pouvez_ici_rechercher_article.: Vous pouvez ici rechercher un article.
cliquez_ensuite_image_pour_choisir.: >
  Cliquez ensuite sur son image pour le
  choisir.
resultats_recherche_1392885997: 'R&eacute;sultats de la recherche'
precedente: 'Pr&eacute;c&eacute;dente'
suivante: Suivante
pas_resultat_requete: "il n'y a pas de r&eacute;sultat &agrave; votre requ&ecirc;te"
erreur_lors_traitement_requete: 'Erreur lors du traitement de la requ&ecirc;te'
etes_sur(e)_vouloir_supprimer_mise_avant: 'Etes-vous s&ucirc;r(e) de vouloir supprimer la mise en avant'
attention_action_est_definitive.: ' ? Attention : cette action est d&eacute;finitive.'
naviguer_differentes_mises_avant: 'Naviguer dans les diff&eacute;rentes mises en avant'
listes_epagine: Listes ePagine
archives: Archives
creer_nouvelle_mise_avant: 'Cr&eacute;er une nouvelle mise en avant'
code: Code
importer_mise_avant: Importer une mise en avant
un_livre: un livre
importer_mise_avant_epagine: Importer une mise en avant ePagine
importer: Importer
veuillez_patientez: Veuillez patientez
donnees_point_etre_mises_jour: "les donn&eacute;es sont sur le point d'&ecirc;tre mises &agrave; jour"
livre_bien_ete_supprime: 'Le livre a bien &eacute;t&eacute; supprim&eacute;'
livre_bien_ete_mise_jour: 'Le livre a bien &eacute;t&eacute; mis &agrave; jour'
voir_fiche: Voir fiche
la_mea: la MEA
voir: Voir
remonter: Remonter
ajouter_livre: Ajouter un livre
modifier_nom: Modifier le nom
annuler: Annuler
aucun_livre: Aucun livre
deplacer_liste: 'D&eacute;placer la liste'
vers_haut: vers le haut
vers_bas: vers le bas
archiver_table: Archiver la table
supprimer_mise_avant: Supprimer la mise en avant
creer: 'Cr&eacute;er'
reseaux_sociaux: 'R&eacute;seaux sociaux'
section_permet_creer_liens_home_site_vers_comptes_facebook_twitter_google+: 'Cette section vous permet de cr&eacute;er des liens sur la home de votre site vers vos comptes Facebook, Twitter, et Google+.'
lien_bien_ete_edite: 'Le lien a bien &eacute;t&eacute; &eacute;dit&eacute;.'
erreur_ajout_lien: "Erreur dans l'ajout du lien."
facebook: Facebook
lien_actuel: Lien actuel
ajouter_lien: Ajouter un lien
nombre: Nombre
login: Login
agenda: Agenda
affichage: Affichage
tous: Tous
clients_pro: Clients Pro
prenom_nom: 'Pr&eacute;nom Nom'
credit_cours: 'Cr&eacute;dit en cours'
ajouter_credit: 'Ajouter du cr&eacute;dit'
voir_transactions: Voir les transactions
inscrire_client_pro: Inscrire ce client pro
ne_pouvez_ajouter_mot_cle_que_10_livres_fois: 'Vous ne pouvez ajouter le mot cl&eacute; que sur 10 livres &agrave; la fois'
apres_enregistrement_desirez: "Apr&egrave;s l'enregistrement vous d&eacute;sirez"
enregistrez_nouveaux_mots_cles: 'Enregistrez ci-dessous vos nouveaux mots cl&eacute;s'
enregistrer_mots_cles: 'Enregistrez les mots cl&eacute;s'
mots_cles_1392909624: 'Mots cl&eacute;s'
revenir_page_precedente: 'Revenir &agrave; la page pr&eacute;cedente'
creer_nouveau_mot_cle: 'cr&eacute;er un nouveau mot cl&eacute;'
souhaitez_insister_thematiques_principales_ouvrage: "Vous souhaitez insister sur les th&eacute;matiques principales d'un ouvrage ?"
pouvez_lui_associer_plusieurs: 'Vous pouvez lui associer un ou plusieurs mots-cl&eacute;s. Les clients pourront &eacute;galement acc&eacute;der &agrave; tous les ouvrages qui ont &eacute;t&eacute; annot&eacute;s du m&ecirc;me mot-cl&eacute;.'
attention_modifications_seront_effectives_24_heures.: >
  Attention, vos modifications ne seront
  effectives que dans 24 heures.
choisir_mot_cle: 'Choisir un mot cl&eacute;'
choisissez_mot_cle_attribuer: 'Choisissez le mot cl&eacute; &agrave; attribuer'
tous_caracteres_sauf: 'tous caract&egrave;res sauf'
choisir_le(s)_livre(s): Choisir le(s) livre(s)
choisissez_livres_auxquels_voulez_faire_correspondre_mot_cle: 'Choisissez le ou les livres auxquels vous voulez faire correspondre le mot cl&eacute;'
valider_1392910033: valider
voir_tous_livres_possedant_mot_cle: 'Voir tous les livres poss&eacute;dant ce mot cl&eacute;'
livres_possedant_mot_cle: 'Les livres poss&eacute;dant le mot cl&eacute;'
gestion_mots_cles_livre: 'Gestion des mots cl&eacute;s du livre'
gestion_uploads: Upload de fichiers
cacher_rubrique: Cacher la rubrique
validation_mots_cles: 'Validation des mots cl&eacute;s'
rester_page: Rester sur cette page
creer_nouveau_mot_cle_1392911338: 'Cr&eacute;er un nouveau mot cl&eacute;'
menu_gestion_site: Menu gestion du site
voir_site_ligne: Mettre ? jour le site en ligne
mes_ventes: Mes ventes
details_ventes: 'D&eacute;tails ventes'
ventes_clients: 'Ventes - clients'
details_ventes_panier: 'D&eacute;tails des ventes par paniers'
details_ventes_articles: 'D&eacute;tails des ventes par articles'
details_livres_num: 'D&eacute;tails eBooks'
mot_libraire_1392911783: Mot du libraire
ventes: Ventes
paniers_borne: Paniers de la borne
clients_borne: Clients de la borne
animation_home: Animation de la home
animation: Animation
mes_clients: Mes clients
factures: Factures
appel_facturation: 'Mon appel &agrave; facturation'
mon_catalogue: Mon catalogue
consultation_editeurs_/_diffuseurs_/_entrepot: 'Consultation &eacute;dition / diffusion / flux-entrep&ocirc;t'
editeurs_vente: ?diteurs en vente
gestion_arborescence_rayons: Gestion arborescence rayons
mises_avant: Mises en avant
mises_avant_home: Mises en avant Home
mises_avant_detail: 'Enrichissement fiche d&eacute;tail'
banniere_deroulante_bandeau: 'Banni&egrave;re d&eacute;roulante & bandeau'
bannieres_defilante_bandeaux: 'Banni&egrave;res d&eacute;filantes et bandeaux'
sliders: Sliders
gestion_tables: Gestion des Tables
selections_1392912211: 'S&eacute;lections'
alerte_prix: Alerte prix
palmares: 'Palmar&egrave;s'
coups_c�ur_nos_libraires: Coups de cur de nos libraires
reseaux_sociaux_1392912408: 'R&eacute;seaux sociaux'
design: Design
analyse_trafic: Analyse trafic
google_analytics: Google analytics
documentation_gestion: Documentation de la gestion
univers_thematique: 'Univers th&eacute;matique'
univers_thematiques: 'Univers th&eacute;matiques'
pages_libres: Pages libres
mes_pages_libres: Mes pages libres
voir_rendu_ligne: Voir le rendu en ligne
banniere_deroulante: 'Banni&egrave;re d&eacute;roulante'
mes_selections: 'Mes s&eacute;lections'
revenir_gestion_site: 'Revenir &agrave; la gestion du site'
gestion_univers_thematiques: 'Gestion des univers th&eacute;matiques'
gestion_pages_libres: Gestion des pages libres
editeurs_listes_ci_dessous: "Les &eacute;diteurs list&eacute;s ci-dessous sont ceux que vous &ecirc;tes autoris&eacute;s &agrave; commercialiser. Pour supprimer certains catalogues de votre offre, d&eacute;cochez simplement la case correspondante.<br />NB. Lorsque vous d&eacute;cochez une case, vous supprimez l'int&eacute;gralit&eacute; du catalogue de l'&eacute;diteur."
mettre_jour: 'Mettre &agrave; jour'
interface_gestion_librairie_numerique_magasin: >
  Interface de gestion du site de la
  librairie
interface_gestion: Interface de gestion
creer_lien_vers_blog_modifier...: 'Cr&eacute;er un lien vers votre blog, le modifier...'
gestion_blog: Gestion du blog
gestion_cache_site: Gestion du cache du site
duree_cache_est: 'La dur&eacute;e de votre cache est de '
heure(s): heure(s)
cliquez: Cliquez
ici: ici
pour_voir_modifications_apportees_site.: 'pour voir les modifications apport&eacute;es &agrave; votre site.'
demande_remboursement: Demande de remboursement
remboursement: Remboursement
contact: Contact
contactez_nous: Contactez-nous
prise_en_compte_quelques_minutes: 'Votre requ&ecirc;te prendra effet quelques minutes plus tard'
janvier: Janvier
fevrier: 'F&eacute;vrier'
mars: Mars
avril: Avril
mai: Mai
juin: Juin
juillet: Juillet
aout: 'Ao&ucirc;t'
septembre: Septembre
octobre: Octobre
novembre: Novembre
decembre: 'D&eacute;cembre'
informations_techniques: Informations techniques
informations_techniques_ean: EAN
informations_techniques_composition: Composition
informations_techniques_composition_value: 'ePagine Publications Num&eacute;riques'
informations_techniques_copie: Action copier/coller
informations_techniques_nb_copie: Nb pages copiables
informations_techniques_intervalle_copie: Intervalle pour la copie
informations_techniques_impression: Action imprimer
informations_techniques_nb_impression: Nb pages imprimables
informations_techniques_intervalle_impression: "Intervalle pour l'impression"
informations_techniques_partage: Partage
informations_techniques_nb_partage: Nb Partage
informations_techniques_synthese_vocale: 'Autorisation de la synth&egrave;se vocale'
informations_techniques_usage_autorise: 'Dans le cadre de la copie priv&eacute;e'
informations_techniques_usage_autorise_feminin: 'Dans le cadre de la copie priv&eacute;e'
informations_techniques_usage_interdit: Non
informations_techniques_usage_interdit_feminin: Non
informations_techniques_usage_sans_restriction: ""
informations_techniques_usage_restriction: ""
informations_techniques_unite_appareil: appareils
informations_techniques_unite_jour: jours
protection_epagine: Protection
protection_epagine_value: watermark ePagine
ajouter_panier_precommande: 'Pr&eacute;commander'
livre_precommande: 'Livre en pr&eacute;commande.'
sortie_precommande: 'Sortie pr&eacute;vue le'
suivi_preco: 'Pr&eacute;commandes'
langue: Langue
langues: Langues
toutes: toutes
remboursement_livre_numerique_suivant: "Je demande le remboursement de l'eBook suivant:"
remboursement_question_comment: 'Comment serai-je rembours&eacute; ?'
remboursement_retour_liseuse: >
  Retour d?une liseuse, tablette ou
  accessoire
motif_remboursement: Motif de la demande de remboursement
motif_remboursement_completer_reponse: 'Pour compl&eacute;ter votre r&eacute;ponse ou ajouter un autre motif, remplissez le champ suivant'
motif_remboursement_lien_telechargement: "Je n'ai pas obtenu mon lien de t&eacute;l&eacute;chargement"
motif_remboursement_format_appareil_pas_adapte: "Le format n'est pas adapt&eacute; &agrave; mon appareil"
motif_remboursement_trompe_format: 'Je me suis tromp&eacute; de format'
motif_remboursement_telecharger_livre: "Je n'arrive pas &agrave; t&eacute;l&eacute;charger mon eBook"
motif_remboursement_qualite_livre: 'Le livre est de mauvaise qualit&eacute;'
motif_remboursement_demande_ok: 'Votre demande a bien &eacute;t&eacute; prise en compte.'
motif_remboursement_demande_error: "Une erreur s'est produite durant la proc&eacute;dure. Veuillez recommencer."
motif_remboursement_etude_brefs_delais: 'Attention, votre demande de remboursement sera &eacute;tudi&eacute;e dans les plus brefs d&eacute;lais.'
edito: '&Eacute;dito'
base: Base
edito_simple: '&Eacute;dito Classique'
edito_pro: '&Eacute;dito Pro'
edito_NB: |
  Attention, l'&eacute;diteur de texte est r&eacute;calcitrant ! En attendant un changement, veillez &agrave; copier-coller votre texte depuis un bloc-note et non depuis word.<br/>NB: pour supprimer votre &eacute;dito, s&eacute;lectionnez tous les termes qui le composent, supprimez les et cliquez sur le bouton "Modifier".
PARUTION: PARUTION
paper: papier
traitees: 'Trait&eacute;es'
emailing: Emailing
emailing_inscrit: Inscrit au mailing
emailing_contact_mail: Mail contact
emailing_contact_name: Nom contact
emailing_API: 'Cl&eacute; API'
emailing_SECRETKEY: 'Cl&eacute; secr&egrave;te'
emailing_entrez_API: 'Entrez votre cl&eacute; API'
emailing_entrez_SECRETKEY: 'Entrez votre cl&eacute; secr&egrave;te'
emailing_integrer_cles: 'Pour int&eacute;grer vos cl&eacute;s secr&egrave;te et API, '
emailing_modifier_cles: 'Pour modifier vos cl&eacute;s secr&egrave;te et API, '
emailing_liste_diffusion: Liste de diffusion
emailing_no_liste_diffusion: "Actuellement vous n'avez pas  de liste de diffusion"
emailing_nom_liste_diffusion: Nom de la liste
emailing_enregistrer: Enregistrer une nouvelle liste
emailing_creer_liste_diffusion: 'Pour cr&eacute;er votre liste de diffusion, '
emailing_creer_liste_diffusion_bouton: 'Pour cr&eacute;er votre liste de diffusion, cliquez sur le bouton ci-dessous'
remplir_champs_suivants: remplissez les champs suivants
remplir_champ_suivant: remplissez le champ suivant
votre_ref_commande: 'Votre r&eacute;f&eacute;rence de commande'
a_propos: '&Agrave; propos'
liste_libraires: Liste des libraires
portail_numerique_libraires_francophones_belgique: 'Portail num&eacute;rique des libraires francophones de Belgique'
liens: Liens
reseau_librairies_independantes: 'Un r&eacute;seau de librairies ind&eacute;pendantes'
partenaires: Les partenaires
suivez_nous: Suivez-nous
je_abonne: "Je m'abonne"
gamme_liseuses_tablettes: 'Gamme de liseuses<br/>et tablettes'
avec_le_soutien_de: Avec le soutien de
federation_wallonie_bruxelle: 'F&eacute;d&eacute;ration Wallonie-Bruxelle'
nouveau: Nouveau
decouvrez_notre_aide_video: 'D&eacute;couvrez notre aide en vid&eacute;o'
aide_video: 'aide vid&eacute;o'
options: Options
PNB_sans_GLN: "Vous n'&ecirc;tes actuellement pas raccord&eacute; &agrave; PNB. Merci de bien vouloir nous contacter pour le raccordement."
type: Type
infos_commerciales: Infos commerciales
recherche_editeur: "Recherche d'un &eacute;diteur"
recherche_editeur_distributeur: "Recherche d'un &eacute;diteur ou d'un distributeur"
votre_email_cap: Votre email
objet: Objet
votre_message: Votre message
votre_message_bien_envoye: 'Votre message a bien &eacute;t&eacute; envoy&eacute; !'
erreur_produite_pendant_procedure_recommencer: "Une erreur s'est produite pendant la proc&eacute;dure. Veuillez recommencer."
acces: 'Acc&egrave;s'
metro: 'M&eacute;tro'
heures_ouverture: "Heures d'ouverture"
autres_contacts: Autres contacts
email: Email
infos_pratiques: Infos pratiques
information_client: Information client
veuillez_renseigner_votre_adresse_principale_sur_vos: >
  Veuillez renseigner votre adresse
  principale sur vos
livrechezvous: 'Livr&eacute; chez vous'
retraitlibrairie: Retrait librairie
office_numerique: 'Office Num&eacute;rique'
gestion_abonnement_office_numerique: "Abonn&eacute;s &agrave; l'office num&eacute;rique"
edito_office_numerique: "&Eacute;dito de l'office num&eacute;rique"
commander: commander
informations_catalogue_PNB: Informations sur le catalogue PNB
voirplus: voir plus
voirmoins: voir moins
conditions_retrait: Conditions de retrait
allez_recevoir_courriel_confirmation_adresse: "Vous allez recevoir un courriel de confirmation &agrave; l'adresse suivante :"
reservation_bien_enregistree: 'Votre r&eacute;servation a bien &eacute;t&eacute; enregistr&eacute;e, nous vous en remercions.'
remercions_interet_a_bientot: "Nous vous remercions de l'int&eacute;r&ecirc;t que vous portez &agrave; notre site.</br>&Agrave; tr&egrave;s bient&ocirc;t dans nos rayons."
equipe: "L'&eacute;quipe de"
laisser_message_libraire: Laisser un message au libraire
reserver_payer_en_lib: 'R&eacute;server cet article et payer en librairie'
valider_reservation: Valider ma r?servation
magasins: Magasins
tous_affilies: 'Tous les affili&eacute;s'
blocs_tables: Blocs et tables
merge_error: Erreur lors de la fusion des listes
merge_ok: 'Les listes on bien &eacute;tait fusionn&eacute;es'
